2017年12月1日
摘要: 转载请注明出处:http://www.cnblogs.com/Joanna-Yan/p/7942323.html 在使用Netty进行WebSocket开发时,测试发现:ie 11系列个别低版本连接WebSocket后立即自动断开了连接。如,ie 11.0.38。 1.调试 后台日志打印: 发现,W 阅读全文
posted @ 2017-12-01 15:23 Joanna.Yan 阅读(18926) 评论(1) 推荐(2) 编辑